@import '../../../../global.scss';

ion-item {
    --background: transparent;
    --background-hover: transparent;
    --padding-start: 0;
    --inner-padding-end: 0;
    --border-color: var(--ion-color-green-light);
}
.form {
    height: 100%;
    display: flex;
    flex-direction: column;
    &__duration {
        --inner-padding-end: 0;
        --background-activated-opacity: 0;
        --background-focused-opacity: 0;
    }
    &__period {
        display: flex;
    }
    &__availability {
        height: auto;
    }
}

ion-datetime-button::part(native) {
    background: transparent;
    padding: 0;
    color: var(--ion-color-blue);
}
ion-modal {
    --height: auto;
}
